


.clear{clear:both}
.wrapper{width:1000px;margin:auto;position:relative;}
body {
	background: #F9FCFE url(../images/cloudfeather.jpg) center bottom repeat-x;
	font:300 16px/1.4 "Oswald","Helvetica","Arial",sans-serif;
}
a {color:inherit;}
#header {
	height: 167px;
	background: #CCCDCD;
	border-bottom: 5px solid #E6E6E6;
	position: relative;
	z-index: 1;
}
#header .wrapper{z-index:1}
#logo {
	float: left;
	position: relative;
	z-index: 1;
	margin-left: 10px;
}
#quicklinks {
	float: right;
	height: 167px;
	padding-left: 1px;
	background: url(../images/quicklinkborder.png) left 25px no-repeat;
}
#quicklinks .quicklink {
	float: left;
	padding-right: 1px;
	background: url(../images/quicklinkborder.png) right 25px no-repeat;
}
#quicklinks .quicklink a {
	display: block;
	padding: 24px 20px;
	width: 140px;
	height: 119px;
	background: url(../images/quicklinkbg.png) center bottom no-repeat;
	text-decoration: none;
	color: #3C3E40;
}
#quicklinks .quicklink:hover a,
#quicklinks .quicklink.current a {
	padding: 24px 21px;
	margin: 0 -1px;
	background: url(../images/quicklinkhoverbg.png) center bottom repeat;
	color: white;
}
#quicklinks .quicklink:hover div,
#quicklinks .quicklink.current div {
	background: url(../images/quicklinkhover.png) center bottom no-repeat;
}
#quicklinks div {
	height:100%;
	padding-bottom: 41px;
	background: url(../images/quicklinkgo.png) center bottom no-repeat;
}
#quicklinks h3 {
	font-weight:400;
	font-size: 20px;
	line-height: 23px;
	margin-bottom: 10px;
	text-transform:uppercase;
}
#quicklinks p {
	font-size: 13px;
	line-height: 18px;
	font-weight:300;
}
#header .shadow {
	background: url(../images/layoutheadershadow.png) center top no-repeat;
	position: absolute;
	top: 172px;
	left: 0;
	right: 0;
	width:100%;
	height: 53px;
	z-index: 0;
}
#layout {
	position: relative;
	z-index: 0;
	padding-top: 56px;
	background: linear-gradient(#F9FCFE 0, #F9FCFE 166px, rgba(249,252,254,0) 100%);
	background: -webkit-linear-gradient(#F9FCFE 0, #F9FCFE 166px, rgba(249,252,254,0) 100%);
}
#layout .wrapper {
	width: 960px;
	padding: 39px 20px 20px 20px;
	background: url(../images/layoutbg.png) repeat;
}
#left {
	float: left;
	width: 209px;
}
#menu {
	width: 209px;
	font-size: 0;
}
#nav,
#contact {
	margin-bottom: 30px;
	font-size: 16px;
}
#nav li {
	position: relative;
}
#nav > li > a {
	display: block;
	color: #3C3E40;
	min-height: 21px;
	padding: 10px 24px;
	line-height: 21px;
	border-top: 1px dashed #CCCDCD;
	text-decoration: none; text-transform:uppercase;
}
#nav > .current > a,
#nav > .section > a,
#nav > li > a:hover {
	border-top-style: solid;
	border-bottom: 1px solid #CCCDCD;
	margin-bottom: -1px;
}
#nav > .current > a,
#nav > .section > a {
	background: #66686A url(../images/menuon.png) right center no-repeat;
	color: white;
}
#nav > li:hover > a {
	background: #BBBCBD url(../images/menuhover.png) right center no-repeat;
}
#nav > .current.first > a,
#nav > .section.first > a,
#nav > .first > a:hover,
#nav > .first > a {
	border-top: none;
	margin-top: 0;
}
#nav > .current.last > a,
#nav > .section.last > a,
#nav > .last > a:hover,
#nav > .last > a {
	border-bottom: none;
	margin-bottom: 0;
}
#nav ul {
	position: absolute;
	left: 100%;
	top: 0;
	width: 181px;
	padding: 0 11px;
	background: #BBBCBD;
	z-index: 2;
	display: none;
}
#nav ul li {
	border-top: 1px dashed #EEEEEE;
}
#nav ul li:first-child {
	border-top: none;
}
#nav ul a {
	color: #56575A;
	display: block;
	padding: 12px 11px;
	text-decoration: none;
	width: 100%;
	margin-left: -11px;
}
#nav ul span {
	display: block;
	padding: 0 11px;
}
#nav ul .current a,
#nav ul .section a,
#nav ul a:hover {
	background: #888A8B;
	color: white;
}
#nav li:hover ul {
	display: block;
}
#contact {
	height: 266px; /*220px*/
	width: 209px;
	/*padding: 2px 2px 47px;
	margin-left: -2px;*/
	background: url(../images/contacticons.png) 134px -45px no-repeat #F3F4F4;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	position: relative;
	line-height: 1.5;
	color: #3C3E40;
}
#contact h3 {
	margin: 0 25px 10px;
	padding: 17px 0 7px;
	font-size: 18px;
	line-height: 30px;
	text-transform: uppercase;
	border-bottom: 2px solid #4F5253;
}
#contact h3 a {
	color: #3C3E40;
	text-decoration: none;
}
#contact p {
	font-size: 15px;
	padding: 8px 25px 0;
}
#contact .telephone {
	padding-top: 15px;
}
#contact .facsimile {
	padding-top: 2px;
}
#contact strong {
	color: #D9272E;
	font-weight: 400;
	display: inline-block;
	width: 15px;
}
#contact > a {
	color: white;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	font-size: 16px;
	text-transform: uppercase;
	position: absolute;
	bottom: 8px;
	right: 0;
	text-decoration: none;
	width: 146px;
	text-align: center;
	padding: 7px 40px 6px 0;
	background: url(../images/contacticons.png) 126px 2px no-repeat #D9272E;
	height: 24px;
	line-height: 24px;
}
#right {
	float: right;
	width: 720px;
}
#tagline,
#title h1 {
	line-height: 62px;
	padding: 0 20px;
	color: white;
}
#tagline {
	background: #A2A3A3 url(../images/tagline.png) center bottom repeat-x;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 11px;
}
#tagline.brochure {
	position: relative;
	padding-right: 140px; /* #tagline 'padding-right' + #brochure 'width' + #brochure 'right' */
}
#brochure {
	position: absolute;
	top: -39px;
	right: -20px;
	background: url(../images/downloadbrochure.png) left top;
	height: 74px;
	width: 74px;
	display: block;
	color: white;
	line-height: 1.3;
	text-align: center;
	text-decoration: none;
	padding: 33px;
}
#brochure:hover {
	background-position: left bottom;
}
#image {
	padding-bottom: 8px;
	margin-bottom: 3px;
	background: url(../images/imageshadow.png) center bottom no-repeat;
}
#image img {
	vertical-align: bottom;
}
#title {
	border-top: 5px solid #D9272E;
	margin-bottom: 38px;
}
#title h1 {
	/*width: 452px;*/
	margin-right: 37.222%;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	background: #D9272E url(../images/title.png) center bottom no-repeat;
	font-size: 28px;
}
#submenu {
	float: right;
	margin: 0 0 20px 20px;
	padding: 10px 15px;
	background: #F9F9F9;
	width: 209px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
#submenu li {
	border-top: 1px dashed #CCCDCD;
}
#submenu a {
	display: block;
	padding: 6px 0 6px 20px;
	color: #77797B;
	background: url(../images/submenu.png) left 13px no-repeat;
	text-decoration: none;
}
#submenu .current a,
#submenu .section a,
#submenu a:hover {
	color: #3C3E40;
	background: url(../images/submenuon.png) left 13px no-repeat;
}
#submenu li:first-child {
	border-top: none;
}
#subtitle {
	margin-bottom: 20px;
	font-size: 18px;
}
#footer {
	border-top: 2px solid #77797B;
	background: #EEEEEE url(../images/footershadow.png) center bottom no-repeat;
}
#footer .wrapper {
	min-height: 225px;
	position: relative;
}
#footer .panel {
	border-top: 5px solid #77797B;
	margin-top: -2px;
	width: 150px;
	margin-left: 10px;
	float: left;
	color: #888A8B;
	padding: 0 15px;
	margin-bottom: 1em;
}
#footer .panel + .panel {
	margin-left: 20px;
}
#footer .panel.section {
	border-color: #D9272E;
}
#footer .panel h4 {
	color: #66686A;
	text-transform: uppercase;
	margin: 15px 0 10px;
	font-size: 15px;
}
#footer .panel li {
	margin-bottom: 3px;
	font-size: 13px;
}
#footer .panel li.current a {
	color: #D9272E;
}
#footer .panel a {
	color: #888A8B;
	text-decoration: none;
}
#footer .panel a:hover {
	color: #3C3E40;
}
#footer .panel h4 a {
	color: #66686A;
	text-decoration: none;
}
#footer .panel.section h4 a {
	color: #D9272E;
}
#siteinfos {
	width:100%;
	padding:6px 0px 6px 0px;
	font: normal normal 11px/35px Tahoma,Arial,sans-serif;
	text-align: center;
	color: white;
	background:#77797b;
}
#siteinfos a {
	color:inherit; text-decoration:none;
}
#siteinfos .spacer {display:inline;}
#siteinfos .plato {display:inline;}

/* TEAM PAGE */
.eachMember {clear:left;}
.eachMember img {float:left; margin:0px 20px 20px 0px;}


@media screen and (min-width: 750px) and (max-width: 1020px) {
	body{min-width:0;}
	.wrapper{width:100%;}
	#layout .wrapper{padding:0;width:auto;}
	#logo{background:url(../images/logo_mid.png);width:161px;height:143px;}
	#logo img{width:161px;height:143px;visibility:hidden;}
	#header{height:143px;}
	#header .shadow{top:148px;}
	#quicklinks{padding-right:10px;}
	#quicklinks h3{font-size:16px;line-height:18px;}
	#quicklinks p{font-size:12px;line-height:14px;}
	#quicklinks .quicklink a {width:114px;padding:10px 10px 22px;height:111px}
	#quicklinks .quicklink:hover a,#quicklinks .quicklink.current a{padding:10px 11px 22px;}
	#left{width:20.9%;}
	#menu,#contact{width:100%;}
	#contact{background:#F3F4F4;height:auto;padding-bottom:50px;}
	#contact>a{background:#D9272E;padding:7px 7px 6px;max-width:100%;}
	#right{padding-right:20px;width:72%;}
	#tagline{line-height:1.3;padding-top:10px;padding-bottom:10px;}
	#image{background:none;}
	#image img{width:100%;}
	#title h1{margin-right:15%;line-height:1.6;padding:8px 10px;}
	#submenu{width:33.333%;}
	#footer .panel{width:15%;margin-left:1%;padding:1.5%;}
	#footer .panel+.panel{margin-left:2%;}
}
@media screen and (max-width: 749px) {
	body{min-width:0;}
	.wrapper{width:auto;}
	#header{height:129px;}
	#logo{background:url(../images/logo_small.png);width:139px;}
	#logo img{width:139px;visibility:hidden;}
	#quicklinks .quicklink p,#header .shadow,#brochure,#footer .panel{display:none;}
	#quicklinks,#quicklinks .quicklink{float:none;background:none;padding:0;}
	#header .wrapper>div{padding:10px;height:auto;position:absolute;top:0;right:0;left:149px;text-align:center;}
	#quicklinks{display:inline-block;text-align:left;height:auto;float:right;}
	#quicklinks .quicklink{border-top:1px dashed #AAABAC;}
	#quicklinks .quicklink:first-child{border-top:none;}
	#quicklinks .quicklink a, #quicklinks .quicklink:hover a, #quicklinks .quicklink.current a {height:auto; width:auto; background:none; padding:3px 7px; margin:0; text-transform:uppercase;}
	#quicklinks .quicklink:hover a, #quicklinks .quicklink.current a {background:url(../images/phonequicklink.png) center bottom repeat-x #D9272E; padding:4px 7px; margin:-1px 0;}
	#quicklinks .quicklink:hover+.quicklink, #quicklinks .quicklink.current+.quicklink {border-top-color:transparent}
	#quicklinks div,#quicklinks .quicklink:hover div, #quicklinks .quicklink.current div {height:auto; background:none; padding:0;}
	#quicklinks h3{font:normal normal 11px/15px Tahoma,Arial,sans-serif; margin:0; text-shadow:none;}
	#layout{padding-top:10px;}
	#layout .wrapper{padding:0;width:auto;}
	#left,#right{float:none;width:auto;position:relative;z-index:0;}
	#left{z-index:1;}
	#menu,#contact{width:48%;position:relative;z-index:0;margin-bottom:10px;}
	#menu{float:left;clear:left;z-index:1;}
	#contact{float:right;height:auto;width:auto;box-shadow:none;}
	#contact>*{display: none;}
	#contact h3{display:block;border:none;margin:0;padding:0;}
	#contact h3 a,#menu>span{display:block;padding:15px 40px 15px 20px;font-size:18px;line-height:18px;background:#BBBCBD url(../images/phonedown.png) 95% center no-repeat;color:#3C3E40;text-transform:uppercase;}
	#nav{position:absolute;top:100%;left:0;display:none;background:#BBBCBD;}
	#menu:hover>span{border-bottom:1px dashed #3C3E40;}
	#menu:hover{margin-bottom:9px;}
	#menu:hover #nav{display:block;width:209px;}
	#tagline{text-align:center;line-height:24px;font-size:16px;padding:10px 20px;}
	#tagline.brochure{padding-right:20px;}
	#title{margin-bottom:10px;}
	#title h1{margin-right:15%;font-size:18px;line-height:18px;padding:8px 10px;}
	#subtitle,.typography{margin:20px 10px;}
	#submenu{margin:0 0 10px 10px;padding:0px 6px;width:33.333%;font-size:14px;}
	#image{background:none;}
	#image img{width:100%;}
	#footer .wrapper{min-height:0;}
}
@media screen and (max-width: 418px) {
	#nav li:hover > ul {display:none;}
}
@media screen and (max-width: 550px) {
	#siteinfos .spacer {display:none}
	#siteinfos .plato {display:block; width:100%; text-align:center;}	
}
